-- Revert postgis-vlci-vlci2:v_migrations/2584-separate-code-from-description-unidades-administrativas from pg

BEGIN;

update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00101 - REGISTRO DE ENTRADA DE CIUTAT VELLA' where unidad_tramitadora = 'REGISTRO DE ENTRADA DE CIUTAT VELLA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00108 - R.G.E AUX. SERVICIO ACTIVIDADES' where unidad_tramitadora = 'R.G.E AUX. SERVICIO ACTIVIDADES';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00201 - GABINETE DE ALCALDIA' where unidad_tramitadora = 'GABINETE DE ALCALDIA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00202 - SERVICIO DE INNOVACION' where unidad_tramitadora = 'SERVICIO DE INNOVACION';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00207 - COORDINACIÓ GENERAL TÈC. INNOVACIÓ ORGANIZATIVA' where unidad_tramitadora = 'COORDINACIÓ GENERAL TÈC. INNOVACIÓ ORGANIZATIVA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00208 - SECCIÓ DE FORMACIÓ' where unidad_tramitadora = 'SECCIÓ DE FORMACIÓ';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00208 - SERVICI DE FORMACIÓ, AVALUACIÓ I CARRERA' where unidad_tramitadora = 'SERVICI DE FORMACIÓ, AVALUACIÓ I CARRERA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00208 - SERVICI DE FORMACIÓ I GESTIÓ DEL CONEIXEMENT' where unidad_tramitadora = 'SERVICI DE FORMACIÓ I GESTIÓ DEL CONEIXEMENT';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00209 - SERVICI AVALUACIÓ SERVICIS I GESTIÓ QUALITAT' where unidad_tramitadora = 'SERVICI AVALUACIÓ SERVICIS I GESTIÓ QUALITAT';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00212 - OFICINA DE AYUDA TÉCNICA PARA PROYECTOS EUROPEOS' where unidad_tramitadora = 'OFICINA DE AYUDA TÉCNICA PARA PROYECTOS EUROPEOS';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00400 - SECRETARIA GENERAL DE LA ADMINISTRACION MUNICIPAL' where unidad_tramitadora = 'SECRETARIA GENERAL DE LA ADMINISTRACION MUNICIPAL';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00407 - INTERVENTOR GENERAL MUNICIPAL' where unidad_tramitadora = 'INTERVENTOR GENERAL MUNICIPAL';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00408 - JURAT TRIBUTARI' where unidad_tramitadora = 'JURAT TRIBUTARI';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00409 - OFICINA ADMINISTRATIVA DE LA INTERVENCIÓN GENERAL' where unidad_tramitadora = 'OFICINA ADMINISTRATIVA DE LA INTERVENCIÓN GENERAL';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00409 - SERVICIO ADMINISTRATIVO DE LA INTERVENCIÓN GENERAL' where unidad_tramitadora = 'SERVICIO ADMINISTRATIVO DE LA INTERVENCIÓN GENERAL';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00702 - SERVICI DE TRANSPARÈNCIA I GOVERN OBERT' where unidad_tramitadora = 'SERVICI DE TRANSPARÈNCIA I GOVERN OBERT';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00703 - OF. ADM. TRANSPARÈNCIA I GOVERN OBERT' where unidad_tramitadora = 'OF. ADM. TRANSPARÈNCIA I GOVERN OBERT';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00703 - OFICINA ADMINISTRATIVA TRANSPARENCIA' where unidad_tramitadora = 'OFICINA ADMINISTRATIVA TRANSPARENCIA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00706 - PARTICIPACIÓN CIUDADANA' where unidad_tramitadora = 'PARTICIPACIÓN CIUDADANA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00801 - SERV.DE TECNOLOGIAS DE LA INFORMACION Y COMUNIC.' where unidad_tramitadora = 'SERV.DE TECNOLOGIAS DE LA INFORMACION Y COMUNIC.';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00805 - OFICINA CIUDAD INTELIGENTE' where unidad_tramitadora = 'OFICINA CIUDAD INTELIGENTE';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00805 - SERVICIO DE CIUDAD INTELIGENTE' where unidad_tramitadora = 'SERVICIO DE CIUDAD INTELIGENTE';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00810 - OFICINA DE ESTADISTICA' where unidad_tramitadora = 'OFICINA DE ESTADISTICA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00830 - OFICINA DE LA DELEGACIÓN DE PROTECCIÓN DE DATOS' where unidad_tramitadora = 'OFICINA DE LA DELEGACIÓN DE PROTECCIÓN DE DATOS';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '00910 - SERVICI DE SOCIETAT DE LA INFORMACIÓ' where unidad_tramitadora = 'SERVICI DE SOCIETAT DE LA INFORMACIÓ';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01101 - SERVICIO DE PERSONAL' where unidad_tramitadora = 'SERVICIO DE PERSONAL';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01102 - SALUD LABORAL Y PREV.RIESGOS LABORALES' where unidad_tramitadora = 'SALUD LABORAL Y PREV.RIESGOS LABORALES';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01201 - SERVICIO DE ARQUITECTURA Y S.C.T.' where unidad_tramitadora = 'SERVICIO DE ARQUITECTURA Y S.C.T.';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01304 - GABINET DE NORMALITZACIÓ LINGUÍSTICA' where unidad_tramitadora = 'GABINET DE NORMALITZACIÓ LINGUÍSTICA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01401 - POLICIA LOCAL' where unidad_tramitadora = 'POLICIA LOCAL';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01404 - GAB. JURIDICO, GEST.EC. Y RRHH  - POLICIA LOCAL' where unidad_tramitadora = 'GAB. JURIDICO, GEST.EC. Y RRHH  - POLICIA LOCAL';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01501 - BOMBERS, PREVENCIÓ, INTERV. EMERGÈNCIES I P. CIVIL' where unidad_tramitadora = 'BOMBERS, PREVENCIÓ, INTERV. EMERGÈNCIES I P. CIVIL';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01601 - NEGOCIADO DE MUSICA-BANDA' where unidad_tramitadora = 'NEGOCIADO DE MUSICA-BANDA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01601 - SERV. PALAU MÚSICA I CONGRESSOS BSMV' where unidad_tramitadora = 'SERV. PALAU MÚSICA I CONGRESSOS BSMV';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01801 - MOBILITAT SOSTENIBLE' where unidad_tramitadora = 'MOBILITAT SOSTENIBLE';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01902 - SERVICIO DE JUVENTUD' where unidad_tramitadora = 'SERVICIO DE JUVENTUD';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01902 - SERVICIO DE JUVENTUD E INFANCIA' where unidad_tramitadora = 'SERVICIO DE JUVENTUD E INFANCIA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01903 - SERVICIO DE DEPORTES' where unidad_tramitadora = 'SERVICIO DE DEPORTES';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01904 - SERVICI DE CULTURA FESTIVA' where unidad_tramitadora = 'SERVICI DE CULTURA FESTIVA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01904 - SERVICI DE FESTES I TRADICIONS' where unidad_tramitadora = 'SERVICI DE FESTES I TRADICIONS';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01905 - SERVICIO DE ACCION CULTURAL' where unidad_tramitadora = 'SERVICIO DE ACCION CULTURAL';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01909 - PROMOCIÓN ECONÓMICA INTERNACIONALIZACIÓN Y TURISMO' where unidad_tramitadora = 'PROMOCIÓN ECONÓMICA INTERNACIONALIZACIÓN Y TURISMO';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01909 - SERVICIO DE TURISMO E INTERNACIONALIZACIÓN' where unidad_tramitadora = 'SERVICIO DE TURISMO E INTERNACIONALIZACIÓN';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01909 - SERVICIO DE TURISMO E INTERNALIZACIÓN' where unidad_tramitadora = 'SERVICIO DE TURISMO E INTERNALIZACIÓN';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01911 - SERVICIO DE EMPRENDIMIENTO' where unidad_tramitadora = 'SERVICIO DE EMPRENDIMIENTO';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01911 - SERVICIO DE INNOVACIÓN ECONÓMICA Y EMPRENDIMIENTO' where unidad_tramitadora = 'SERVICIO DE INNOVACIÓN ECONÓMICA Y EMPRENDIMIENTO';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '01914 - SECCIÓ FALLES (SERVICI DE FESTES I TRADICIONS)' where unidad_tramitadora = 'SECCIÓ FALLES (SERVICI DE FESTES I TRADICIONS)';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02000 - RECURSOS CULTURALES' where unidad_tramitadora = 'RECURSOS CULTURALES';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02001 - PATRIMONIO HISTORICO Y ARTÍSTICO' where unidad_tramitadora = 'PATRIMONIO HISTORICO Y ARTÍSTICO';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02101 - EDUCACION' where unidad_tramitadora = 'EDUCACION';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02201 - ATT. ESPECIALIZADA-MENOR,EXCLUSION,OMAD,INMIGRAC.' where unidad_tramitadora = 'ATT. ESPECIALIZADA-MENOR,EXCLUSION,OMAD,INMIGRAC.';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02201 - BIENESTAR SOCIAL E INTEGRACION' where unidad_tramitadora = 'BIENESTAR SOCIAL E INTEGRACION';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02224 - SERVICIO DE ATENCIÓN A PERSONAS MAYORES' where unidad_tramitadora = 'SERVICIO DE ATENCIÓN A PERSONAS MAYORES';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02224 - SERVICIO ENVEJECIMIENTO ACTIVO' where unidad_tramitadora = 'SERVICIO ENVEJECIMIENTO ACTIVO';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02229 - PROMOCIÓ DE L''AUTONOMIA I PRESTACIONS SOCIALS.' where unidad_tramitadora = 'PROMOCIÓ DE L''AUTONOMIA I PRESTACIONS SOCIALS.';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02230 - SERVEI D''IGUALTAT I POLÍTIQUES INCLUSIVES' where unidad_tramitadora = 'SERVEI D''IGUALTAT I POLÍTIQUES INCLUSIVES';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02230 - SERVEI D´IGUALTAT I POLÍTIQUES INCLUSIVES' where unidad_tramitadora = 'SERVEI D´IGUALTAT I POLÍTIQUES INCLUSIVES';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02230 - SERVICIO DE IGUALDAD' where unidad_tramitadora = 'SERVICIO DE IGUALDAD';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02250 - SERVICIO DE COOPERACIÓN AL DESARROLLO Y MIGRACIÓN' where unidad_tramitadora = 'SERVICIO DE COOPERACIÓN AL DESARROLLO Y MIGRACIÓN';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02301 - DESCENTRALIZACIÓN' where unidad_tramitadora = 'DESCENTRALIZACIÓN';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02301 - DESCENTRALIZACION Y PARTICIPACION CIUDADANA' where unidad_tramitadora = 'DESCENTRALIZACION Y PARTICIPACION CIUDADANA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02301 - DESCENTRALIZACIÓN Y PARTICIPACIÓN CIUDADANA' where unidad_tramitadora = 'DESCENTRALIZACIÓN Y PARTICIPACIÓN CIUDADANA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02310 - SERVICI DE PEDANIES' where unidad_tramitadora = 'SERVICI DE PEDANIES';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02310 - SERVICI DE POBLES DE VALÈNCIA' where unidad_tramitadora = 'SERVICI DE POBLES DE VALÈNCIA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02350 - SECC.C.MUNDIAL VAL.PER L ALIM.UR.SOSTEN.' where unidad_tramitadora = 'SECC.C.MUNDIAL VAL.PER L ALIM.UR.SOSTEN.';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02401 - SANIDAD Y CONSUMO, SERVICIO' where unidad_tramitadora = 'SANIDAD Y CONSUMO, SERVICIO';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02401 - SERVICIO DE SANIDAD Y CONSUMO' where unidad_tramitadora = 'SERVICIO DE SANIDAD Y CONSUMO';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02410 - OFICINA DE PLAYAS' where unidad_tramitadora = 'OFICINA DE PLAYAS';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02410 - SERVICIO DE PLAYAS' where unidad_tramitadora = 'SERVICIO DE PLAYAS';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02501 - SERVICI D''ADDICCIONS' where unidad_tramitadora = 'SERVICI D''ADDICCIONS';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02501 - SERVICI D´ADDICCIONS' where unidad_tramitadora = 'SERVICI D´ADDICCIONS';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02501 - SERVICIO DE DROGODEPENDENCIAS' where unidad_tramitadora = 'SERVICIO DE DROGODEPENDENCIAS';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02610 - SERVICIO DE CONTAMINACION ACUSTICA' where unidad_tramitadora = 'SERVICIO DE CONTAMINACION ACUSTICA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02701 - CICLO INTEGRAL DEL AGUA' where unidad_tramitadora = 'CICLO INTEGRAL DEL AGUA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02801 - RESIDUOS SOLIDOS Y LIMPIEZA' where unidad_tramitadora = 'RESIDUOS SOLIDOS Y LIMPIEZA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02802 - CEMENTERIOS' where unidad_tramitadora = 'CEMENTERIOS';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02901 - SERVICIO DE COMERCIO Y ABASTECIMIENTO' where unidad_tramitadora = 'SERVICIO DE COMERCIO Y ABASTECIMIENTO';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02901 - SERVICIO DE COMERCIO Y MERCADOS' where unidad_tramitadora = 'SERVICIO DE COMERCIO Y MERCADOS';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02902 - SERVICIO DE EMPLEO Y EMPRENDIMIENTO' where unidad_tramitadora = 'SERVICIO DE EMPLEO Y EMPRENDIMIENTO';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02902 - SERVICIO DE EMPLEO Y FORMACION' where unidad_tramitadora = 'SERVICIO DE EMPLEO Y FORMACION';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '02902 - SERVICIO DE FORMACION Y EMPLEO' where unidad_tramitadora = 'SERVICIO DE FORMACION Y EMPLEO';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '03001 - SERVICIO DE PLANEAMIENTO' where unidad_tramitadora = 'SERVICIO DE PLANEAMIENTO';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '03003 - OFICINA DE PROGRAMACION' where unidad_tramitadora = 'OFICINA DE PROGRAMACION';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '03101 - GESTION URBANISTICA' where unidad_tramitadora = 'GESTION URBANISTICA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '03201 - PROYECTOS URBANOS' where unidad_tramitadora = 'PROYECTOS URBANOS';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '03301 - OBRAS DE INFRAESTRUCTURA' where unidad_tramitadora = 'OBRAS DE INFRAESTRUCTURA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '03303 - UNIDAD ADMVA. DE ALUMBRADO' where unidad_tramitadora = 'UNIDAD ADMVA. DE ALUMBRADO';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '03401 - MANTENIMIENTO DE INFRAESTRUCTURA' where unidad_tramitadora = 'MANTENIMIENTO DE INFRAESTRUCTURA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '03401 - SERV. COORDIN.OBRAS VIA PUBLICA Y MANT. INFRAESTR' where unidad_tramitadora = 'SERV. COORDIN.OBRAS VIA PUBLICA Y MANT. INFRAESTR';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '03501 - LICENCIAS URBANISTICAS_OBRAS EDIFICACION' where unidad_tramitadora = 'LICENCIAS URBANISTICAS_OBRAS EDIFICACION';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '03510 - INSPECCION MUNICIPAL' where unidad_tramitadora = 'INSPECCION MUNICIPAL';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '03602 - SERVICIO DEVESA-ALBUFERA' where unidad_tramitadora = 'SERVICIO DEVESA-ALBUFERA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '03801 - DISCIPLINA URBANISTICA' where unidad_tramitadora = 'DISCIPLINA URBANISTICA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '03901 - ACTIVIDADES' where unidad_tramitadora = 'ACTIVIDADES';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '03910 - SERVICIO DE VIVIENDA' where unidad_tramitadora = 'SERVICIO DE VIVIENDA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '03A01 - SERVICIO ASESORAMIENTO URBANISTICO Y PROGRAMACION' where unidad_tramitadora = 'SERVICIO ASESORAMIENTO URBANISTICO Y PROGRAMACION';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '04001 - JARDINERIA' where unidad_tramitadora = 'JARDINERIA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '04001 - JARDINERIA SOSTENIBLE' where unidad_tramitadora = 'JARDINERIA SOSTENIBLE';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '04001 - PARQUES Y JARDINES' where unidad_tramitadora = 'PARQUES Y JARDINES';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '04101 - SERVICIO DE CONTRATACION' where unidad_tramitadora = 'SERVICIO DE CONTRATACION';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '04103 - OFICINA DE PUBLICIDAD' where unidad_tramitadora = 'OFICINA DE PUBLICIDAD';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '04301 - CONTABILIDAD' where unidad_tramitadora = 'CONTABILIDAD';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '04302 - INTERVENCION DE CONTABILIDAD Y PRESUPUESTOS' where unidad_tramitadora = 'INTERVENCION DE CONTABILIDAD Y PRESUPUESTOS';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '04901 - SERVICIO DE TESORERIA' where unidad_tramitadora = 'SERVICIO DE TESORERIA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '05301 - SERVICIO DE PATRIMONIO' where unidad_tramitadora = 'SERVICIO DE PATRIMONIO';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '05302 - SECCIÓN ADMINISTRATIVA VIVIENDA' where unidad_tramitadora = 'SECCIÓN ADMINISTRATIVA VIVIENDA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '05307 - PROPIEDADES INMOBILIARIAS II' where unidad_tramitadora = 'PROPIEDADES INMOBILIARIAS II';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '05501 - SERVICIO ECONOMICO-PRESUPUESTARIO' where unidad_tramitadora = 'SERVICIO ECONOMICO-PRESUPUESTARIO';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '06001 - SERVICI ECONÒMIC-ADMINISTRATIU ÀREA PARTICIPACIÓ' where unidad_tramitadora = 'SERVICI ECONÒMIC-ADMINISTRATIU ÀREA PARTICIPACIÓ';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '06001 - SERVICI ECONOMICOADMINISTRATIU ÀREA PARTICIPACIÓ' where unidad_tramitadora = 'SERVICI ECONOMICOADMINISTRATIU ÀREA PARTICIPACIÓ';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '08001 - ENERGIAS RENOVABLES Y CAMBIO CLIMÁTICO' where unidad_tramitadora = 'ENERGIAS RENOVABLES Y CAMBIO CLIMÁTICO';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '08001 - SERVICIO DE MEJORA CLIMÁTICA' where unidad_tramitadora = 'SERVICIO DE MEJORA CLIMÁTICA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '08001 - SR.EMERGENCIA CLIMATICA Y TRANSICION ENERGETICA' where unidad_tramitadora = 'SR.EMERGENCIA CLIMATICA Y TRANSICION ENERGETICA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = '8RE05 - PROTOCOLO ALCALDIA' where unidad_tramitadora = 'PROTOCOLO ALCALDIA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = 'C1502 - REG. FORM. I OCUP., TURISME, INF I DEF. CIUT., MAJ' where unidad_tramitadora = 'REG. FORM. I OCUP., TURISME, INF I DEF. CIUT., MAJ';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = 'C1513 - REG. ADMINISTRACIÓ ELECTRÒNICA I CULTURA FESTIVA' where unidad_tramitadora = 'REG. ADMINISTRACIÓ ELECTRÒNICA I CULTURA FESTIVA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = 'H4969 - OF. GTE - AE' where unidad_tramitadora = 'OF. GTE - AE';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = 'H4979 - INSPECCION TRIBUTOS JEFATURA' where unidad_tramitadora = 'INSPECCION TRIBUTOS JEFATURA';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = 'H4980 - GER-EMISIONES/RECAUDACION' where unidad_tramitadora = 'GER-EMISIONES/RECAUDACION';
update vlci2.t_datos_etl_contratos_menores set unidad_tramitadora = 'H4990 - SERVICIO DE COORDINACION TRIBUTARIA' where unidad_tramitadora = 'SERVICIO DE COORDINACION TRIBUTARIA';


COMMIT;
